.anuncios {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000}
a.anuncios:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #0000FF}
.copete {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000}
.cuerpo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 25px}
.titulos {  font-family: "Times New Roman"; font-size: 23px; font-weight: bold}
.TEST {  }
.titulos6 {  font-family: "Times New Roman", Times, serif; font-size: 26px}
